/Users/fmalpartida/development/ardWorkspace/LiquidCrystal_I2C/LiquiCrystal_I2C/LiquidCrystal.h File Reference
`#include <inttypes.h>`
`#include "LCD.h"`
`#include "FastIO.h"`

Go to the source code of this file.

## Classes

class | LiquidCrystal

## Defines

#define | EXEC_TIME 37

## Define Documentation

#define EXEC_TIME 37

Command execution time on the LCD. This defines how long a command takes to execute by the LCD. The time is expressed in micro-seconds.

Definition at line 42 of file LiquidCrystal.h.

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines